@charset "utf-8";
/* CSS Document */
/* global styles for Mantis.com 2011 */

/* root styles */
html{
margin:0;
padding:0;
height:100%;
}
p{
line-height:140%;
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:13px;
color:#5A514B;
margin-top: 3px;
margin-bottom: 8px;

}
a{
color:#5A514B;
text-decoration:underline;
outline:none;
}
a.fancybox{
text-decoration:none;
}
a:hover{
text-decoration:none;
outline:none;
}
ul{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:13px;
color:#5A514B;
margin-left:16px;
margin-bottom:0px;
padding:0;
list-style:url(../general/arrow_orange.gif) square;
}
li{
padding-bottom:3px;
}
sup{
font-family:Helvetica, Arial, Verdana, sans-serif,;
font-size:8px;
}
table{
margin:0;
padding:0;
border:none;
width:100%;
}
/* headline subhead subsubhead ---------------------------------------------------------------------------------- headline styles */
h1{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:18px;
line-height:110%;
font-weight:bold;
color:#5A514B;
margin-top: 0px;
margin-bottom: 10px;
}
h2{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:15px;
line-height: 110%;
font-weight:bold;
color:#5A514B;
margin-top: 0px;
margin-bottom: 5px;
}
h3{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:15px;
line-height:125%;
font-weight:bold;
color:#444;
margin-top: 20px;
margin-bottom: 0px;
}



/* subheadline inbetween copy ---------------------------------------------------------------------------------- subheadline styles */

h4{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:15px;
line-height: 110%;
font-weight:bold;
color:#006633;
margin-top: 16px;
margin-bottom: 5px;
}
h5{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:15px;
line-height: 110%;
font-weight:bold;
color:#5A514B;
margin-top: 16px;
margin-bottom: 5px;
}



/* p/a tag specific ---------------------------------------------------------------------------------- p/a styles */
p.learnmore{
color:#FF9900;
font-weight:bold;
margin-top:0px;
margin-bottom:12px;
}
p.learnmore a{
color:#FF9900;
font-size:12px;
}
p.learnmore a:hover{
color:#FF9900;
text-decoration:none;
}
p.price{
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:16px;
line-height:100%;
font-weight:normal;
color:#333;
margin-top:0px;
margin-bottom:5px;
}
p.fourpay{
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:13px;
line-height:100%;
font-weight:normal;
font-style:italic;
color:#006633;
margin-top:7px;
margin-bottom:11px;
}
p.sku{
margin:0px 0px 4px;
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:12px;
line-height:100%;
font-weight:normal;
color:#333;
}
p.freeshipping{
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:12px;
color:#333;
}


/* home page specific ------------------------------------------------------------------------------ home styles */
h1.hometitle{
font-family:Impact, Charcoal, Techno, "Arial Black", sans-serif;
font-weight:normal;
}
div.homeflash{
margin:0;
padding:1px;
border:1px solid #B1A7A2;
}
div.bannertop{
width:965px;
margin:-5px auto 0px;
}
div.bannertop a img{
border:none;
}
h1.homecon{font-size:19px}
h4.homecon{font-size:16px}
p.homecon {font-size: 14px; line-height:20px;}

/* tiller page specific ---------------------------------------------------------------------------- tiller styles */
.tiller_topimg{
margin-bottom:16px;
padding:1px;
border:1px solid #B1A7A2;
}
ul.bolded{
font-size:12px;
font-weight:bold;
color:#5A514B;
margin-top:0px;
margin-left:17px;
margin-bottom:20px;
padding:3;
}
ul.bolded a{
font-family:Helvetica, Arial, Verdana, sans-serif;
color:#5A514B;
font-size:12px;
}
.easytwo{
margin-left:-12px;
padding:20px 0px 20px;
}
.special-gardening-action{
	background-image: url(../actions/gardening/background-left-bottom.jpg), url(../actions/gardening/background-bottom-right.jpg), url(../actions/gardening/background-top-right.jpg);
	background-position: bottom left, bottom right, top right;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:inset 1px 1px 8px 1px rgba(0,0,0,0.1);
	box-shadow:inset 1px 1px 8px 1px rgba(0,0,0,0.1);
	padding: 18px 10px 1px 20px;
}
.planting-guide-pdf img {
    height: 14px;
}
.special-gardening-action p{
	margin-bottom: 30px;
}
a.planting-guide-pdf {
	background: #ffffff;
	border: 1px solid #b8b5ab;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	color: #008347;
	font: bold 14px 'Montserrat', sans-serif;
	padding: 2%;
	text-decoration: none;
	-webkit-transition: background 500ms ease;
	-moz-transition: background 500ms ease;
	-ms-transition: background 500ms ease;
	-o-transition: background 500ms ease;
	transition: background 500ms ease;
}
a.planting-guide-pdf:hover,
a.planting-guide-pdf:active{
	background:#ffe682;
}

/* choose tiller page -------------------------------------------------------------------------------- choose tiller page */
table.choose-tiller-top .sku{font-size:11px; color:#5A514B;}
table.choose-tiller-top p{}
table.choose-tiller p{font-size:12px}

.sale-tag {
	margin:0;
	padding:0;
	position:relative;
	/*right:24px;
	bottom:-12px;*/
	list-style:none;
	float: left;
}

.sale-wrapper {
	float:left;
}

.sale-tag li {
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:11px;
	margin-left:20px;
	padding:0 10px 0 12px;
	background:#e00015;
	color:#fff;
	font-weight: bold;
	font-family: Tahoma, arial, sans-serif;
	text-decoration:none;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;	
	border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;	
	border-top-right-radius:4px;
}

.sale-tag li:before {
	content:"";
	float:left;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #e00015 transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;		
	}
	
.sale-tag li:after{
	content:"";
	position:absolute;
	top:10px;
	left:0;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	-moz-box-shadow:-1px -1px 2px #004977;
	-webkit-box-shadow:-1px -1px 2px #004977;
	box-shadow:-1px -1px 2px #004977;
}

.clear {
	clear:both;
}

table.tiller-comparison-chart{
margin-bottom:10px; color:#5A514B;  
}

table.tiller-comparison-chart td{
padding-top:0px; padding-bottom:9px;
}

#content table.tiller-comparison-chart tr td { font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif; font-size: 13px; line-height:120%; }

table.tiller-comparison-chart hr {
    border: 0;
    border-bottom: 1px solid #dddddd;
	width:98%;
	margin-bottom:0px !important;
}
tr.border-bottom td {
  border-bottom:1px solid #bbbbbb;
} 

/* tooltips ------------------------------------------------------------------------------------------ tooltips */
#keycode-link{font-family:Helvetica, Arial, Verdana, sans-serif;}


#composters-free-compost-booklet_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#tillers-free-srs2cookbook_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#tillers-be_srs3_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#tillers-be_srs3_vid_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}


#handyitem_2cycle_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#handyitem_4cycle_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#handyitem_xp_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0; 
margin:0;
}


#snow-promo_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0;
margin:0;
}

#spareB_tt{
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0;
margin:0;
}

#spareCSC_tt{
width:290px;
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0;
margin:0;
}


div.tooltip p{
font-size:12px;
margin-bottom:0;
}
div.tooltipborder{
padding:10px;
background:#F9FBEE;
border:3px solid #000;
}


#full_tt{
width:290px;
text-align:left;
font-weight:normal;
z-index:100;
display:none;
padding:0;
margin:0;
}
#faststart_tt{
width:403px;
z-index:100;
display:none;
padding:0;
margin:0;
}
#faststart_tt-new{
width:436px;
z-index:100;
display:none;
padding:0;
margin:0;
}
#faststart_tt2{
width:408px;
z-index:100;
display:none;
padding:0;
margin:0;
}
#buypay_tt{
width:412px;
z-index:100;
display:none;
padding:0;
margin:0;
}
#plant_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#plow_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#ppcombo_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#dethatcher_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#aerator_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#dacombo_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#ccleaner_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#bedger_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#security_code_tt{
width:300px;
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}
#keycode_tt{
width:300px;
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}
#tines_tt{
text-align:center;
z-index:100;
display:none;
padding:0;
margin:0;
}
#svnumber_tt{
width:500px;
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}
#fiskars_tt{
width:290px;
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#freeship_tt{
width:400px;
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

/* free tooltips specific -------------------------------------------------------------------------- free tooltips styles */
div.free-nobold{
margin:2px 0px 2px;
font-size:12px;
line-height:14px;
font-weight:normal;
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
color:#333;
text-decoration:underline;
}
div.free-nobold:hover{
cursor:pointer;
}
div.free{
margin:6px 0px 12px;
font-size:12px;
line-height:14px;
font-weight:bold;
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
color:#333;
text-decoration:underline;
}
div.free:hover{
cursor:pointer;
}
#ctwin-activatorguide_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}
#ctwin-hatguideactivator_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}
#tiller-kickstand_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-free-kickstand_furr_tt{
text-align:left;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#tillers-free-srs2cookbook_second_tt{
text-align:left;
z-index:100;
display:none;
padding:0; 
margin:0;
}

#tiller-free-planter_furr_tt{
text-align:left;
z-index:100;
display:none;
padding:0; 
margin:0;
}


#tiller-kickstandborder_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-kickstandbordergascan_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-kickstandborder2{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-kickstandandborder_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#ss-logcarrier_tt{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-kickstandborder {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}


#tiller-free-borderedger {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-free-borderedger-913 {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}


#tiller-convienence_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-free-kickstand_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#free-trellis{
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}


/* COMPOSTERS: free activator and thermometer */
#composters-free-activator_thermometer_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}


/* COMPOSTERS: free thermometer - srs1*/
#composters-free-therm_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}


/* COMPOSTERS: free kitchentop - srs3*/
#composters-free-kitchentop_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}


/* COMPOSTERS: free composting kit - srs4 */
#composters-free-composting_kit_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

/* COMPOSTERS: Free Compost Plus Activator - srs5 */
#composters-free-compost-activator_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

/* free xmax items - cookbook, bird house and ph & gdn */
#composters-free-cmx_items_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#cordless-free-cookbook_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-free-kickstand_wheelset_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
}

#tiller-free-wheelset_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
} 

#su-tiller-free-rack_tt {
text-align:left;
z-index:100;
display:none;
padding:0;
margin:0;
} 


/* attachments page specific ----------------------------------------------------------------------- attachment styles */
#attachments_section{
padding:5px 0px 0px;
margin:0px 0px 20px;
display:block;
}
div.attachments p.price{
font-size:12px;
font-weight:bold;
}
div.greenline{
overflow:auto;
border-bottom:1px solid #B1A7A2;
padding:15px 0px 15px;
}
div.greenline img{
margin:0;
padding:0;
}
div.copyside{
width:400px;
float:right;
}
div.imgside{
width:206px;
float:left;
}
div.copyside_2{
width:467px;
float:right;
}
div.copyside_3 {
width: 156px;
float: right;
}
div.imgside_2{
width:139px;
float:left;
}
div.imgside_3 {
width: 120px;
float: left;
}

/* prodcut "merged" template styles */
div.rpborder   {
	display:none;
}
#tabs  {
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}
.checkbox-m{margin: 6px 6px 0 0; padding:0;}

.bannertop{margin:0 auto 10px !important}
div.rpborder1 {	display:none;}
.thumb-click{cursor:pointer}
#demooverlay{display:none; width:auto; height:400px !important; -moz-box-shadow: 0px 0px 10px #111; -webkit-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 10px #000; background:url(../buttons/overlay-fix-bkg.png) repeat top left #fff}
#demooverlay .close {
    background-image:url(../buttons/overlay-close.png);
    position:absolute; right:-15px; top:-15px;
    cursor:pointer;
    height:24px;
    width:24px;
}
#demooverlay iframe{border:none !important; overflow:hidden !important}
.cartbutton-product{
padding-top:8px;
padding-bottom:6px;
outline:none;
border:none !important;
cursor:pointer;
cursor:hand;
margin-bottom:0px !important;
}
.cartbutton-product-2offers{
padding-top:5px;
padding-bottom:8px;
outline:none;
border:none;
}
h2.suggested{font-family:Tahoma, Geneva, sans-serif; font-size:16px; line-height:20px; font-weight:100; margin:6px auto 8px; padding:0;}
.addthis{color:#ff9d0b; font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase;}
.checkbox-text{display:inline-block; position:relative; top:-2px;}



/* view item pages --------------------------------------------------------------------------------- view item styles */
#vitem_options{
margin-left:25px; 
max-width:340px; 
min-width:340px; 
float:left;
font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:12px;
color:#333;
font-weight:bold;
}
#vitem_options table{
margin-top:10px;
}
#vitem_options td{
padding-bottom:6px;
}
#vitem_options select{
border:1px solid #000;
font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:11px;
color:#333;
font-weight:bold;
}
#vitem_options input[type='text']{
border:1px solid #000;
font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:12px;
color:#333;
font-weight:bold;
text-align:center;
margin-bottom:2px;
width:30px;
height:14px;
padding: 4px;
}

#vitem_product-wrap{
border-left:1px solid #E0E0E0; padding-left:16px; clear:both; min-height:260px
}

#vitem_divide{
margin-right:16px;
width:1px;
height:310px;
background-color:#e0e0e0;
float:left;
}
#vitem_divideshort{
margin-right:16px;
width:1px;
height:282px;
background-color:#e0e0e0;
float:left;
}
#suggested{
height:310px;
}
.tillerselect h2{
margin:8px 0px 8px;
padding:0;
font-family:Tahoma, Geneva, "Arial Narrow", Verdana, sans-serif;
font-size:16px;
font-weight:normal;
}
.tillerselect a{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#666;
font-weight:bold;
font-size:12px;
}
#product{
overflow:auto;
}
#product p{
color:#666;
}
div.rpborder/*,
div.rpborder-loadumper*/{
border:1px solid #e0e0e0;
padding:2px 16px 12px 16px;
margin:41px 0px 50px;
}

div.rpborderNEW {
border:1px solid #e0e0e0;
padding:2px 16px 12px 16px;
margin:41px 0px 50px;
}




#related_products a{
display:block;
/*height:40px;
font-size:11px;*/
outline:none;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #5A514B;
margin-top: 0px;
margin-bottom: 3px;
}
#related_products div{
overflow:auto;
}
#related_products img{
float:left;
margin-right:8px;
margin-bottom:15px;
outline:none;
}
p.right_price{
padding:0;
margin:0;
line-height:90%;
font-size:15px;
color:#006633;
font-weight:bold;
}
p.right_sku{
padding:0px 0px 10px 0px;
margin:0;
font-size:10px;
color:#006633;
font-weight:bold;
}
#tabs{
margin-bottom:20px;
}
div.moreproducts_button{
padding:0px;
margin:40px 0px 50px;
}
div.moreproducts_button a{
outline:none;
}
div.moreproducts_button img{
border:none;
}
div.moreproducts_crossover{
padding:0px;
margin:10px 0px 50px;
}
div.moreproducts_crossover a{
outline:none;
}
div.moreproducts_crossover img{
border:none;
}
p.lastline{
border-bottom:1px solid #C3D669; 
margin-bottom:15px;
}


/* cart pages --------------------------------------------------------------------------------- cart styles */
#cart_options{
margin-left:0px; 
min-width:654px; 
float:left;
font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:12px;
color:#333;
}
#cart_options table{
margin-top:0px;
margin-bottom:6px;
}
#cart_options td{
padding-bottom:6px;
}
#cart_options a{
font-size:11px;
font-weight:normal;
color:#000;
}
#cart_options a:hover{
text-decoration:none;
}
#cart_options .sku{
font-size:11px;
}
/*shared by cart and login/paymethod*/
div.thinbar{
border-top:1px solid #e0e0e0; 
margin:0px 0px 10px;
}
td.subtotal{
border-bottom:3px solid #D4D4D4;
}
/* login/paymethod pages ----------------------------------------------------------------------------- login/paymethod styles */
table.login{
width:654px;
}
input.names{
width:200px;
border:1px solid #666;
float: left;
}
input.zip_phone{
width:100px;
border:1px solid #666;
float: left;
}
input.edit{
width:40px;
border:1px solid #666;
font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:10px;
color:#000;
font-weight:bold;
height:12px;
}
select.login_states{
border:1px solid #666;
float: left;
}
div.thickbar{
border-bottom:3px solid #D4D4D4; 
height:1px;
}

/* testimonials ------------------------------------------------------------------------------------ testimonail styles */
#testimonial{
border-top:1px solid #D1D1D1;
border-bottom:1px solid #D1D1D1;
padding:12px 0px 4px;
}
#testimonial img{
padding:0;
margin:0;
}
#testimonial_lcolumn{
border-top:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
padding:12px 0px 4px;
margin:32px 0px 0px;
}
/* testimonials page ------------------------------------------------------------------------------- testimonails section styles */
#testimonial_section{
border-bottom:1px solid #b1a7a2;
padding:5px 0px 0px;
margin:0px 0px 20px;
display:block;
}
p.next{
font-size:11px;
color:#6E8607;
font-weight:bold;
margin-top:0px;
text-align:right;
}
p.next a{
color:#6E8607;
font-size:11px;
}
p.next a:hover{
color:#333;
}
table.owners_manuals{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}
table.owners_manuals img{
border:none;
}
table.owners_manuals td{
border-bottom:1px solid #B1A7A2;
vertical-align:top;
}
tr.boldhead td{
background-color:#B1A7A2;
font-weight:bold;
}


table.compatibility_chart{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}
table.compatibility_chart td{
border-bottom:1px solid #B1A7A2;
}
tr.boldhead td{
background-color:#B1A7A2;
font-weight:bold;
}


/* header elements --------------------------------------------------------------------------------- header styles */
#mininav p{
padding:0;
line-height:100%;
font-family:Tahoma, Geneva, "Arial Narrow", Verdana, sans-serif;
color:#666;
font-size:12px;
}
#mininav a{
color:#666;
text-decoration:none;
}
#mininav a:hover{
text-decoration:underline;
}



/* footer elements --------------------------------------------------------------------------------- footer styles */
#foot a{
color:#442E22;
text-decoration:underline;
}
#foot a:hover{
text-decoration:none;
}

/* misc styles ------------------------------------------------------------------------------------- misc styles */
.borderedimg{
padding:1px;
border:1px solid #B1A7A2;
}
.borderedimg_ongreen{
padding:1px;
border:1px solid #B1A7A2;
}
div.imgleft{
overflow:auto; 
margin-top:20px; 
margin-bottom:20px;
}
div.imgleft img{
float:left;
margin-right:15px;
}
div.segments{
width:620px;
padding-top:12px;
}
div.segments img{
padding:1px;
margin:0px 0px 6px;
border:1px solid #B1A7A2;
}
div.segments p{
padding-top:0px;
line-height:125%;
}
div.segments h2{
font-size:14px;
font-family:Tahoma, Geneva, "Arial Narrow", Helvetica, sans-serif;
}

}
div.buypay {
	margin-bottom:2px;
}

.left{
float:left;
}
.right{
float:right;
}
.darkgreen{
color:#006633;
}
.lightgreen{
color:#63A323/*#6E8607*/;
}
.red{
color:#cc0000;
}
.blue{
color: #069;
}
.notop{
margin-top:0px;
}
.notop_10bottom{
margin-top:0px;
margin-bottom:10px;
}
.bold {
	font-weight: bold;
}
#w304{
width:304px;
}
.bestbuy{
display:block;
border-top:1px solid #CCC;
margin:12px 0px 0px;
padding:4px 0px 0px;
clear:both;
font-size:9px;
color:#666;
}

.compatability{
font-size:11px;
color:#333;
font-weight:bold;
line-height:14px;
float:left;
margin-top:4px;
}


.us48{
font-size:9px;
padding-left:10px;
color:#333;
font-weight:normal;
}

.bestvalue{
font-size:12px;
color:#333;
font-weight:normal;
}

.whenseparateNote{
font-size:9px;
padding-left:2px;
color:#333;
font-weight:normal;
}


.cartbutton{
padding-top:8px;
padding-bottom:6px;
outline:none;
border:none;
}
.cartbutton:hover{
cursor:pointer;
cursor:hand;
}
img.shipbox{
margin-bottom:-4px;
padding-right:4px;
}
div.divider{
width:100%;
height:1px;
border-top:1px solid #B1A7A2;
margin:12px 0px 12px;
}
table.sidetable p{
margin-bottom:0;
padding-bottom:5px;
}
table.survey{
font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:13px;
color:#333;
}
div.action-viewcart{
float:left; 
padding:0px 0px 0px 8px; 
font-family:Tahoma, Arial, sans-serif; 
font-size:12px; 
color:#666;
}
div.action-viewcart2{
float:left; 
padding:0px 0px 0px 32px; 
font-family:Tahoma, Arial, sans-serif; 
font-size:12px; 
color:#333;
}

/* Double-color dashed line */

hr {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #fff;
}



/* ctwin image roation ------------------------------------------------------------------------- ctwin image styles */
#whybest_ctwin{
padding:0;
width:202px;
height:286px;
background:url(../content/c-twin/c-twin_why_best/c-twin.jpg) top center no-repeat;
}
#whybest_ctwin ul li{
padding:0;
margin:0;
float:left;
position:absolute;
list-style:none;
}
#whybest_ctwin ul li.img{
margin:0;
padding:0;
}
#whybest_ctwin ul li.show{
z-index:500;
}
.notes{
font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-size:11px;
color:#333;
}


/* contact ------------------------------------------------------------------------------------- contact us styles */
#contact_wrap{
margin:25px auto 15px; 
padding:0px 5px 0px;
width:684px;
height:320px;
overflow-x:hidden;
overflow-y:scroll;
}
div.contact_inner{
width:534px;
padding-left:66px;
}
#con_phone{
margin-top:8px;
margin-bottom:12px;
background:url(../content/contact/phone.jpg) no-repeat top left;
}
#con_email{
padding-top:10px;
margin-bottom:12px;
background:url(../content/contact/email.jpg) no-repeat top left;
}
#con_chat{
height:64px;
padding-top:10px;
margin-bottom:12px;
background:url(../content/contact/chat.jpg) no-repeat top left;
}
#con_mail{
height:64px;
padding-top:10px;
margin-bottom:12px;
background:url(../content/contact/mail.jpg) no-repeat top left;
}
#con_visit{
background:url(../content/contact/visit.jpg) no-repeat top left;
}
#contact_left{
width:240px;
float:left;
text-align:left;
}
#contact_right{
width:240px;
padding-left:15px;
float:right;
text-align:left;
}
b.contact_form{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:13px;
color:#333;
}
.short_input{
	border:1px solid #666;
	background-color:#FFFFFF;
	width:120px;
	height:14px;
}
.long_input{
	border:1px solid #666;
	background-color:#FFFFFF;
	width:410px;
}
.box_input{
	border:1px solid #666;
	background-color:#FFFFFF;
	width:410px;
	height:115px;
}
.submit{
font-size:11px;
color:#333333;
}
#contact_button{
margin-left:83px;
margin-top:4px;
}
/* label style used on old contact_all.html page --
label{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:13px;
color:#333;
display: block;
width: 80px;
float: left;
margin: 0px 0px 6px 0px;
text-align: left;
}
*/
box{
margin:0;
padding:0;
}
br.cf{ 
clear:left;
padding:0px;
margin:0px;
}
img.visa{
padding:3px 12px 0px 0px;
float:left;
}
.req{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:12px;
font-variant:small-caps;
margin-top:-8px;
}
.example{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
}
.tiny{
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
}
p.small_bold{
font-size:10px;
font-weight:bold
}


/* form errors ------------------------------ */
input.error, select.error, div#error{
	background:#E6EEC1;
	border:#006633 1px solid;
	color: #333;
	font-size: 13px;
	font-family: Helvetica, Arial, Verdana, sans-serif;

}
div#error label {
	float: none;
	width: auto;
	display: block;
}

/* overlay ------------------------------------------------------------------------------------- overlay styles */
.page_overlay {
display:none;
background:#fff;
border:3px solid #5A514B;
width:720px;
height:380px; 		
padding:10px;
overflow:hidden;

}

/*.page_overlay div.close {
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:12px;
color:#6E8607;
text-decoration:underline;
position:relative;
top:-6px;
left:677px;
cursor:pointer;
height:8px;
width:38px;
}*/

.page_overlay div.close {
	position: absolute;
	top: 3px; right: 30px; 
	float: right;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	color:#5A514B;
	text-decoration:underline;
	cursor:pointer;
}
 
.page_overlay div.overlay {
	top:auto !important; 
}

.page_overlay div.close:hover{
text-decoration:none;
}

.chartwrapper{
height:500px;
overflow:hidden;
}
.chart_overlay{
display:none;
background:#fff;
border:3px solid #5A514B;
width:860px;
height:520px; 		
padding:10px;
overflow:hidden;
}
.chart_overlay div.close {
	position: absolute;
	top: 3px; right: 10px;
	float: right;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	color:#5A514B;
	text-decoration:underline;
	cursor:pointer;
}
.chart_overlay div.close:hover{
text-decoration:none;
}

.tillerinaction_overlay{
display:none;
background:#fff;
border:3px solid #5A514B;
width:308px;		
padding:10px;
}
.tillerinaction_overlay div.close {
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:12px;
color:#5A514B;
text-decoration:underline;
position:relative;
top:-6px;
left:260px;
cursor:pointer;
height:8px;
width:38px;
}
.tillerinaction_overlay div.close:hover{
text-decoration:none;
}

.whybest_overlay {
display:none;
background:#fff;
border:3px solid #5A514B;
width:315px;
height:258px; 		
padding:10px;
overflow:hidden;
}
.whybest_overlay div.close {
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:12px;
color:#5A514B;
text-decoration:underline;
position:relative;
top:-6px;
left:280px;
cursor:pointer;
height:8px;
width:38px;
}

.whybest_overlay div.close:hover{
text-decoration:none;
}
#overlay { 
background-color:#fff;

}

#overlay_2 { 
background-color:#0F0;
}

#overlay2 { 
background-color: #fff;
}
.contentWrap { 
overflow:auto; 

}
 
.vidContentWrap { 
overflow:auto; 

}

#survey-overlay-wrapper {
/*	overflow-y: scroll; */
	margin-top: 25px; 
	padding-left: 15px;	
	
}

#video-overlay-wrapper {
/*	overflow-y: scroll; */
	margin-top: 25px; 
	padding-left: 15px;	
	
}

.tillervideo_overlay{
display:none;
background:#fff;
border:1px solid #cc0000;
width:660px;
height:400px; 		
padding:0px;
overflow:hidden;
}
.tillervideo_overlay div.close {
	position: absolute;
	top: 3px; right: 10px;
	float: right;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#5A514B;
	text-decoration:underline;
	cursor:pointer;
}
.tillervideo_overlay div.close:hover{
text-decoration:none;
}

#content table tr td { font-size: 12px; }

/*  factory reconditioned styles */

.price-slash { text-decoration: line-through; }

div.attachments p.price-recond { color: #F00; font-weight: bold; }

/* limited time offer styles */

div.attachments p.price-slash { text-decoration: line-through; }

/*  dealer locator google results styles */
#DEVdealerlocatorMAPwrap	{
	width:510px;
	height:410px;
	background-color:#333;
	float:none;
	margin:0px 0px 10px 30px;
	background-image: url(http://inkitdigital.com/proofing/MobileTest/googlemapplaceholder.jpg);
	background-position: center top;
	border: 1px solid #333;
}
#dealerlocatorwrapper	{
	display:inline-table;
	width:300px;
	height:auto;
	position: relative;
	padding: 0px;
	border-bottom: 0px solid #999;
}
.DEVrequest_info{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:11px;
	color:#333;
	border-top:0px solid #333;
	border-bottom: 2px solid #006633;
	margin-right:5px;
}
.DEVrequest_info td{
	padding-bottom:0px;
	text-align:left;
	vertical-align:middle;
	padding-top: 0px;
}
.DEVrequest_info option{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
}
.DEVrequest_info input{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:1px;
}
.DEVrequest_info input.textbox, textarea, select{
border:1px solid #999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:1px;
}
#DEVdealerlocatorresultswrap	{
	width:298px;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
	border-top: 2px solid #006633;
}

.locatorsm1, .locatorsm1 a, .locatorsm1 a:visited	{
	font-size: 10px;
	font-weight:normal;
	font-style:italic;
	color:#f00;
	text-decoration:none;
}
.locatorsm4, .locatorsm4 a, .locatorsm4 a:visited	{
	font-size: 10px;
	font-weight:bold;
	color:#006633;
	text-decoration:none;
}
.DEVrequest1, .DEVrequest1 a, .DEVrequest1 a:visited {
	font-size:12px;
	font-weight:bold;
	color:#008047;
	line-height: 17px;
	padding-top:2px;
}
.DEVrequest2, .DEVrequest2 a, .DEVrequest2 a:visited	{
	font-size: 10px;
	font-weight:normal;
	font-style:italic;
	color:#444;
	text-decoration:none;
	line-height:15px;
}
.DEVrequest3, .DEVrequest3 a {
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#333;
	line-height: 13px;
}

.DEVrequest4, .DEVrequest4 a, .DEVrequest4 a:visited	{
	font-size: 9px;
	line-height:18px;
	font-weight:bold;
	color:#FE9A30;
	text-decoration:none;
	margin-bottom:5px;
}

.DEVrequest5 {
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#333;
	line-height: 13px;
}

/* 2013 View Demo Button */

.container-btn-demo { width: 160px; } /* use only if employing the large version of the demo button layout */

.btn-demo {
	background: #FF9900;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 1px 1px 5px 1px rgba(0, 0, 0, .3);
	box-shadow: inset 1px 1px 5px 1px rgba(0, 0, 0, .3);
	color: #fff;
	display: block;
	font: bold 12px Tahoma, Geneva, sans-serif;
	height: 20px;
	padding: 8px 4px 2px 4px;
	text-align: center;
	text-transform: uppercase;
	width: 160px;
}

.btn-demo-lrg {
	background: #cc0000;
	/*border-left: 1px solid #8c8c8c;
	border-right: 1px solid #8c8c8c;
	border-top: 1px solid #8c8c8c;*/
	color: #fff;
	display: block;
	font: bold 12px Tahoma, Geneva, sans-serif;
	height: 20px;
	padding: 8px 4px 4px 4px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.btn-demo-lrg-btm {
	background: #f8f8f8;
	border: 1px solid #8c8c8c;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	color: #000;
	display: block;
	font: bold 14px Tahoma, Geneva, sans-serif;
	padding: 8px;
	width: 100%;
}

.btn-demo:hover { background: #a30505; }

.btn-demo a { color: #fff; display: inline; height: 100%; text-decoration: none; width: 100%; }

